
D4Science Infrastructure - Support #7627

empty files download from workspace

Mar 22, 2017 10:32 AM - TAHA IMZILEN

Status: Closed Start date: Apr 18, 2017

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category:  Estimated time: 0.00 hour

Infrastructure: Development   

Description

Dear Gianpaolo

I use Taha's account for this ticket because I don't have "New Issue" tab to create a new ticket, for some reason ...

Since yesterday I can't download files from my workspace, only get empty files, with the downloadFileWS function.

Have restarted the session, cleaned directory, did what I could, but can't solve the problem.

Can you help please?

Thanks

Christophe Lett

Subtasks:

Support # 8131: downloadFileWS function issue Closed

History

#1 - Mar 22, 2017 10:41 AM - Roberto Cirillo

Please could you specify which VRE are you using?

RStudioLab

#2 - Mar 22, 2017 11:30 AM - Roberto Cirillo

Please, could you specify the path of the file that are you trying to download?

#3 - Mar 22, 2017 11:55 AM - TAHA IMZILEN

all files in '/Home/christophe.lett/Workspace/FAD_Drifter'

#4 - Mar 22, 2017 11:57 AM - Roberto Cirillo

- Status changed from New to In Progress

- Assignee changed from Gianpaolo Coro to Roberto Cirillo

Please could you retry, now?

#5 - Mar 22, 2017 12:08 PM - TAHA IMZILEN

- Assignee changed from Roberto Cirillo to Gianpaolo Coro

seems to be ok now thanks!

#6 - Mar 22, 2017 02:44 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#7 - May 12, 2017 10:04 AM - TAHA IMZILEN

- Assignee changed from Gianpaolo Coro to Roberto Cirillo

Dear Roberto,

We have the same problem again.we use RStudioLab and RPrototypingLab.

can you help please?

Thank you
#8 - May 12, 2017 11:17 AM - Pasquale Pagano

- Status changed from Closed to In Progress

#9 - May 12, 2017 12:12 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

There was a problem with the Download servlet. Now the problem should be fixed. Could you retry, please?

#10 - May 12, 2017 12:17 PM - TAHA IMZILEN

seems to be ok ... thanks!

#11 - May 12, 2017 02:26 PM - Roberto Cirillo

- Status changed from Feedback to Closed
